%define name	perl-IP-Country
%define version	2.11
%define release	2mdk

Summary:	IP-Country module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	IP-Country-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
IP lookup modules for perl

%prep
%setup -q -n IP-Country-%{version} 

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

make PREFIX=%{buildroot}%{_prefix} install

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc CHANGES README
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Wed May 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.11-2mdk
- rebuild for new auto{prov,req}

* Tue Apr 1 2003 Austin Acton <aacton@yorku.ca> 2.11-1mdk
- initial package
